Ticket #43087

iterate_effect_cache() function header wrong

Open Date: 2021-10-21 09:49 Last Update: 2021-11-12 10:22

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

iterate_effect_cache() function header claims that the function has just one user. That's not true these days.

Ticket History (3/4 Histories)

2021-10-21 09:49 Updated by: cazfi
  • New Ticket "iterate_effect_cache() function header wrong" created
2021-11-03 14:46 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-11-12 10:22 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login